/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/*-----------Header------------*/

.fusion-header {
	height: 65px !important;
}

.home .fusion-main-menu {
	margin-top: 50px;
}

.fusion-main-menu .fusion-dropdown-menu .sub-menu li a, .fusion-main-menu .sub-menu li a {
    font-family: Oswald, Arial, Helvetica, sans-serif !important;
}

.home .fusion-header-wrapper.fusion-is-sticky .fusion-header .fusion-main-menu {
	margin-top: 0;
}

.fusion-sticky-logo {
	height: 130px !important;
	margin-top: 0;
    margin-bottom: 0px;
}

.fusion-header .fusion-logo {
	margin-top: 0 !important;
}

.fusion-main-menu > ul > li {
	padding-right: 35px !important;
}

.fusion-main-menu .sub-menu {
	border-top-style: none !important;
}

.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header {
    padding-top: 0px !important;
}

@media only screen and (min-width: 1001px) and (max-width: 1100px) {
	.fusion-main-menu ul li {
    padding-right: 28px !important;
	}

	.fusion-main-menu ul li a {
    font-size: 17px !important;
	}
}

/*-----------Footer------------*/

#wrapper .fusion-vertical-menu-widget .menu li a {
    padding: 2px 0;
}

input, select, textarea {
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
}

#tribe-bar-form input[type="text"], .input-text, .tribe-bar-disabled #tribe-bar-form .tribe-bar-filters input[type="text"], input[type="email"], input[type="password"], input[type="text"], .widget_wysija_cont p {
	font-size: 15px;
}

.wysija-submit-field {
	background-color: transparent;
	border: 1px solid #fff;
	color: #fff;
	font-family: Oswald, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 300;
	padding: 5px;
	width: 100%;
}

.kt-footer,
.kt-footer .fusion-text p,
.kt-footer .fusion-text p a {
	color: #fff;
	font-size: 14px;
	font-weight: 400;
}

.kt-footer .fusion-text p a:hover {
	color: #a8a8a8;
}

.kt-footer h5 a,
.kt-footer h5 {
	font-family: Oswald, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: 300;
	text-transform: uppercase;
	color: #fff;
}

.kt-footer-buttons .fusion-button-wrapper {
    margin-top: 0px;
}

@media only screen and (min-width: 660px) {
	.kt-footer-start .fusion-layout-column,
	.kt-footer-buttons .fusion-layout-column {
		padding: 0 15%;
	}
}

@media only screen and (max-width: 460px) {
	.kt-footer-start .button-large,
	.kt-footer-buttons .button-large {
		padding: 13px 15px;
	}

	.kt-footer-start .fusion-button-wrapper,
	.kt-footer-buttons .fusion-button-wrapper {
		margin: 5px;
	}
}


/*-----------Start und Anfahrt: die Footer-Buttons werden ausgeblendet------------*/

.page-id-1293 .kt-footer-weiss,
.page-id-1293 .kt-footer-buttons,
.page-id-7 .kt-footer-weiss,
.page-id-7 .kt-footer-buttons {
	display: none;
}


/*-----------Title bar, Breadcrumbs------------*/

.fusion-page-title-bar h1 {
    padding: 80px 0 40px 0;
}

.fusion-page-title-bar-center .fusion-page-title-secondary {
	padding: 40px 0 0 0;
    text-align: left;
}


/*-----------Startseite------------*/

#wrapper .slide-content .fusion-title h2 {
	text-shadow: black 0.1em 0.1em 0.2em;
}

.fusion-body .slide-content {
	margin-top: 0 !important;
	opacity: 1 !important;
}

.page-id-7 .fusion-main-menu a {
	text-shadow: black 0.05em 0.05em 0.3em;
}

.page-id-7 .fusion-main-menu .sub-menu {
	background-color: rgb(242,239,239,0.85);
}

.page-id-7 .fusion-main-menu .sub-menu a {
	text-shadow: black 0em 0em 0em;
}

/*.page-id-7 .fusion-main-menu .fusion-dropdown-menu .sub-menu li a {
	color: #fff;
}*/

.page-id-7 .fusion-main-menu .sub-menu a:hover {
	background-color: rgb(255, 255, 255,0.85);
}

/*-----------Links------------*/

.tab-content p a,
.fusion-text a {
	font-weight: 600;
}

.fusion-row a:hover {
	color: #a8a8a8;
}


/*-----------Backgrounds------------*/

#wrapper {
	background-image: url("/wp-content/uploads/2018/02/kt_bg2018_beige.png");
	background-position: right top;
	background-repeat: no-repeat;
}

.page-id-976 #wrapper,
.page-id-1074 #wrapper,
.page-id-1075 #wrapper,
.page-id-1076 #wrapper,
.page-id-1077 #wrapper,
.page-id-1078 #wrapper,
.page-id-1541 #wrapper,
.page-id-1565 #wrapper {
	background-image: url("/wp-content/uploads/2018/02/kt_bg2018_rose.png");
	background-position: right top;
	background-repeat: no-repeat;
}

.kt-ornament {
	background-size: contain !important;
}

.kt-background h3, .kt-background p, .kt-background h2, .kt-background a {
	color:#fff !important;
}

.kt-background .fusion-blog-layout-grid .fusion-post-slideshow {
	border-style: none;
}

.kt-verlauf {
	background-image: linear-gradient(to top, #fdfaf3 20%, #f7ecd7 60%);
}


/*-----------Buttons------------*/

#main #comment-submit, #main .comment-submit, #reviews input#submit, .button-default, .button.default, .comment-form input[type="submit"], .fusion-button-default, .fusion-portfolio-one .fusion-button, .post-password-form input[type="submit"], .ticket-selector-submit-btn[type="submit"], .tml-submit-wrap input[type="submit"], .wpcf7-form input[type="submit"], .wpcf7-submit, input.button-default {
    text-transform: none !important;
}
body.fusion-button_size-large a.fusion-button-default-size,
body.fusion-button_size-xlarge a.fusion-button-default-size {
	font-size: 18px;
	line-height: 1.5;
}

.button-xlarge {
	padding: 13px 15px !important;
}

.fusion-button-wrapper {
	margin-top: 20px;
}


/*-----------Blog------------*/

#wrapper #main .fusion-post-content h2.fusion-post-title,
#wrapper #main .fusion-post-content h2.blog-shortcode-post-title {
    font-size: 30px !important;
    line-height: 1.5 !important;
}

#wrapper #main .kt-startseite .fusion-post-content h2 {
    font-size: 22px !important;
	font-weight: 400;
	line-height: 1.5 !important;
	margin-bottom: 20px;
}

.fusion-blog-shortcode .fusion-button-wrapper {
    margin-top: 10px;
}


/*-----------Abstand Bilder------------*/

.fusion-video, .fusion-imageframe {
    margin-bottom: 5%;
}

.video-shortcode {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-shortcode iframe, .video-shortcode object, .video-shortcode embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}



/*-----------Download-Tabelle------------*/

.table-2 tr td {
    padding: 5px 15px !important;
	border: 1px solid #c7b2bf !important;
}

.table-2 .kt-download {
    background-color: #f2edf0;
}

.table-2 table th {
    padding: 13px !important;
}


/*-----------Lightbox------------*/

.ilightbox-thumbnails.smooth.ilightbox-horizontal,
.ilightbox-fullscreen {
	display: none !important;
}

.ilightbox-toolbar {
	left: auto !important;
	right: 10px;
	top: 10px !important;
}


/*-----------Position Slider Text------------*/

/*
.tfs-slider .slide-content-container {
    position: absolute;
	top: 50%;
}
*/


/*-----------Logos Partner------------*/

.kt-partner {
	border: 1px solid #c7b2bf;
}


/*-----------Bilder Präventivkur Soldaten------------*/

.kt-bundeswehr .fusion-text p {
	text-align:center;
	font-size: 14px;
}

.kt-bundeswehr .fusion-imageframe {
    margin-bottom: 2%;
}


/*-----------Formulare------------*/

.wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-text, .wpcf7-select-parent .wpcf7-select {
    font-size: 15px;
}

.wpcf7-form input[type="submit"], .wpcf7-submit {
    padding: 15px 29px !important;
    line-height: 1.5 !important;
    font-size: 18px !important;
}

.wpcf7-form-control span.wpcf7-list-item {
    margin: 0;
}

.buchungsart .wpcf7-list-item {
    display: block;
}
@media only screen and (min-width: 800px) {
    .buchungsart {
        margin-top: 20px;
        display: block;
    }
}

/*-----------Search page------------*/

.search-page-search-form-top {
    border-bottom-style: none;
}

.search-results .post {
    margin-bottom: 30px;
}

/*-----------Mapbox------------*/
#map {
    width: 100%;
    height: 600px;
}
.mapboxgl-ctrl-bottom-left,
.mapboxgl-ctrl.mapboxgl-ctrl-attrib {
	display: none;
}
